body {
	background-color: #fff;
	font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
  
.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.form-signin .form-control {
	position: relative;
	box-sizing: border-box;
	height: auto;
	padding: 10px;
	font-size: 16px;
}

.form-signin input[id="username"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[id="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.floor-time-day {
	font-weight: bold;
}
  
table.calendar-table th,
table.calendar-table td {
	width: 175px;
	font-size: 12px;
}

.btn-primary {
	background: #003da5;
    border-color: #003da5;
}